<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Month</title>
</head>

<body>
    <h1>Month</h1>
    <script>
        let m = prompt('Month number?');
        let M = '***';
        switch (parseInt(m)) {
            case 1:
                M = 'January';
                break;
            case 2:
                M = 'February';
                break;
            case 3:
                M = 'March';
                break;
            case 4:
                M = 'April';
                break;
            case 5:
                M = 'May';
                break;
            case 6:
                M = 'June';
                break;
            case 7:
                M = 'July';
                break;
            case 8:
                M = 'August';
                break;
            case 9:
                M = 'September';
                break;
            case 10:
                M = 'October';
                break;
            case 11:
                M = 'November';
                break;
            case 12:
                M = 'December';
                break;
            default:
                M = 'Not found';
        }

        document.write(`<p>M = ${M}</p>`);
        //alert(M);
    </script>

</body>

</html>